Page 1 of 1

Yafray

Posted: Fri Jan 22, 2010 5:36 am
by Dooble Studios
Hello, I just downloaded Yafray but Im not quiet sure how to set it up. I did have to get the 0.9 version because my computer can't run the newest one. Any help would be greatly appreciated!

Posted: Fri Jan 22, 2010 11:47 am
by psullie
You probably need to back track to an earlier version of Blender that supports Yafray 0.9 as it will have the Yafray control panel, try ver 2.42

Posted: Fri Jan 22, 2010 8:14 pm
by Dooble Studios
psullie wrote:You probably need to back track to an earlier version of Blender that supports Yafray 0.9 as it will have the Yafray control panel, try ver 2.42
Okay, thank you very much.